Subject: Re: bug#37459: Adds backslash as escape character to mysql syntax-alist

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Aug 2020 21:02:22 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I don't use mysql in sql mode, but this looks "obviously" correct, so
> I've applied it to Emacs 28 (along with the doc fix).  Perhaps Michael
> can chime in...

Or not?  Somebody has manually blacklisted my MTA, which only sends out
emails from me?

Well I have never!

  [email-masked]
    host mx.netidentity.com.cust.hostedemail.com [216.40.42.4]
    SMTP error from remote mail server after initial connection:
    554 5.7.1 Service unavailable; Client host [95.216.78.240] blocked using urbl.hostedemail.com; Your IP has been manually blacklisted

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no